drop trigger if exists update_user_role_table;
CREATE trigger update_user_role_table
before insert on AspNetUserRoles
for each row
	if NEW.UserId1 is null and NEW.RoleId1 is null then
		set NEW.UserId1 = NEW.UserId;
        set NEW.RoleId1 = new.RoleId;
    end if;

